<?php 
function sw_import_files() { 
	return array(
		array(
			'import_file_name'             => 'Home',
			'page_title'									 => 'Home',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/data.xml',
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	   => array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/slideshow_home1.zip',
				'slide2' => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/slideshow_home1_1.zip' 
				),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/theme_options.txt',
					'option_name' => 'kingplace_theme',
					),
				),
			'menu_locate'									 => array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'mobile_menu' => 'Mobile Menu',
				),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-1/1.jpg',
			'import_notice'                => __( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 10-15 minutes', 'kingplace' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_kingplace/' ),
			),

		array(
			'import_file_name'             => 'Home Page 2',
			'page_title'				   => 'Home Page 2',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/data.xml',
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	   => array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/slideshow_home2.zip',
				'slide2' => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/slideshow_home2_1.zip' 
				),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/theme_options.txt',
					'option_name' => 'kingplace_theme',
					),
				),
			'menu_locate'									 => array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'mobile_menu' => 'Mobile Menu',
				),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-2/2.jpg',
			'import_notice'                => __( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 10-15 minutes', 'kingplace' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_kingplace/home-page-2/' ),
			),
		
		array(
			'import_file_name'             => 'Home Page 3',
			'page_title'				   => 'Home Page 3',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/data.xml',
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	   => array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/slideshow_home3.zip' 
				),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/theme_options.txt',
					'option_name' => 'kingplace_theme',
					),
				),
			'menu_locate'									 => array(
				'primary_menu_2' => 'Primary Menu Home 3',   /* menu location => menu name for that location */
				'mobile_menu' => 'Mobile Menu',
				),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-3/3.jpg',
			'import_notice'                => __( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 10-15 minutes', 'kingplace' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_kingplace/home-page-3/' ),
			),

);
}
add_filter( 'pt-ocdi/import_files', 'sw_import_files' );