<?php get_template_part('header'); ?>
<?php 
	$kingplace_sidebar_template = sw_options('sidebar_blog') ;
	$kingplace_blog_styles = ( sw_options('blog_layout') ) ? sw_options('blog_layout') : 'list';
?>

<?php kingplace_breadcrumb_title(); ?>

<div class="container">
	<div class="row sidebar-row">
		<!-- Left Sidebar -->
		<?php if ( is_active_sidebar('left-blog') && $kingplace_sidebar_template == 'left' ):
			$kingplace_left_span_class = 'col-lg-'.sw_options('sidebar_left_expand');
			$kingplace_left_span_class .= ' col-md-'.sw_options('sidebar_left_expand_md');
			$kingplace_left_span_class .= ' col-sm-'.sw_options('sidebar_left_expand_sm');
		?>
		<aside id="left" class="sidebar <?php echo esc_attr($kingplace_left_span_class); ?>">
			<?php dynamic_sidebar('left-blog'); ?>
		</aside>

		<?php endif; ?>
		
		<div class="category-contents <?php kingplace_content_blog(); ?>">
			<div class="listing-title">			
				<h1><span><?php kingplace_title(); ?></span></h1>				
			</div>
			<!-- No Result -->
			<?php if (!have_posts()) : ?>
			<?php get_template_part('templates/no-results'); ?>
			<?php endif; ?>	
			
			<?php 
				$kingplace_blogclass = 'blog-content blog-content-'. $kingplace_blog_styles;
				if( $kingplace_blog_styles == 'grid' ){
					$kingplace_blogclass .= ' row';
				}
			?>
			<div class="<?php echo esc_attr( $kingplace_blogclass ); ?>">
			<?php 			
				while( have_posts() ) : the_post();
					get_template_part( 'templates/content', $kingplace_blog_styles );
				endwhile;
			?>
			<?php get_template_part('templates/pagination'); ?>
			</div>
			<div class="clearfix"></div>
		</div>
		<!-- Right Sidebar -->
		<?php if ( is_active_sidebar('right-blog') && $kingplace_sidebar_template =='right' ):
			$kingplace_right_span_class = 'col-lg-'.sw_options('sidebar_right_expand');
			$kingplace_right_span_class .= ' col-md-'.sw_options('sidebar_right_expand_md');
			$kingplace_right_span_class .= ' col-sm-'.sw_options('sidebar_right_expand_sm');
		?>
		<aside id="right" class="sidebar <?php echo esc_attr($kingplace_right_span_class); ?>">
			<?php dynamic_sidebar('right-blog'); ?>
		</aside>
		<?php endif; ?>
	</div>
</div>
<?php get_template_part('footer'); ?>