<?php 
	global $post;
	$price 	= get_post_meta( $post->ID, '_room_price', true );
	$type   = get_post_meta( $post->ID, '_room_type', true );
	$area   = get_post_meta( $post->ID, '_room_area', true );
	$person = get_post_meta( $post->ID, '_room_person', true );
	$cm_avg	= kingplace_get_rating_average( $post->ID );
	$room_symbol	= get_option( '_room_symbol_currency' );
?>
<div id="post-<?php the_ID();?>" <?php post_class( kingplace_roomcol() ); ?>>
	<div class="entry clearfix asdfasf">
		<?php if ( get_the_post_thumbnail() ){ ?>
		<div class="entry-thumb">	
			<?php if ( has_post_thumbnail() ){ ?>
			<a href="javascript:void(0)" data-toggle="gallery" class="room-gallery" data-id="<?php echo esc_attr( $post->ID ); ?>"><i class="fa fa-picture-o" aria-hidden="true"></i></a>
			<a class="entry-hover" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
				<?php the_post_thumbnail('kingplace_detail_thumb'); ?>			
			</a>
			<h3><?php echo apply_filters( 'sw_booking_url', sprintf( '<a href="%s" data-toggle="booking" data-id="%s" title="%s">%s</a>', '#', get_the_title( $post->ID ) , esc_html__( 'Book Now', 'kingplace' ), esc_html__( 'Book Now', 'kingplace' ) ) ); ?></a></h3>
			<?php } ?>			
		</div>
		<?php } ?>
		<div class="entry-content">				
			<div class="content-top clearfix">
				<h4><a href="<?php echo get_permalink($post->ID)?>"><?php kingplace_trim_words( $post->post_title ); ?></a></h4>
				<div class="item-meta">
					<ul>
						<li><?php printf( __( '%s m2', 'kingplace' ), number_format( $area ) ); ?></li>
						<li><?php printf( _n( '%s person', '%s people', $person, 'kingplace' ), $person ); ?></li>
						<li><?php echo $type; ?></li>
					</ul>
				</div>
				<div class="item-bottom clearfix">
					<?php if( $price ) : ?>
					<div class="item-price">
						<?php echo sprintf( __( 'Starting at: <span> %s%s /Night </span>', 'kingplace' ), sw_hotel_price_format( $price ), $room_symbol ); ?>
					</div>
					<?php endif; ?>
					<div class="item-rating">
						<div class="comment-rating"><div class="star"><?php echo ( $cm_avg > 0 ) ?'<span style="width:'. ( $cm_avg*12 ).'px"></span>' : ''; ?></div></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

