<?php
/* 
** Content Header
*/
$kingplace_page_header = get_post_meta( get_the_ID(), 'page_header_style', true );
$kingplace_colorset = sw_options('scheme');
$sticky_menu 		= sw_options( 'sticky_menu' );
$kingplace_page_header  = ( get_post_meta( get_the_ID(), 'page_header_style', true ) != '' ) ? get_post_meta( get_the_ID(), 'page_header_style', true ) : sw_options('header_style');
?>
<header id="header" class="header header-<?php echo esc_attr( $kingplace_page_header );?>">
	<div class="header-mid">
		<div class="container">
			<!-- Logo -->
			<div class="top-header col-lg-3 col-md-3 pull-left">
				<div class="kingplace-logo">
					<?php kingplace_logo(); ?>
				</div>
			</div>
			<?php 
			$booking_page = get_option( '_room_booking' ); 
			if( $booking_page != '' ) {
				?>
				<h3 class="book-header pull-right"><a href="<?php echo get_permalink( $booking_page ); ?>"><i class="fa fa-calendar" aria-hidden="true"></i><?php esc_html_e( ' Book now', 'kingplace' ) ?></a></h3>
				<?php } ?>
				<?php if (is_active_sidebar('top1')) {?>
				<div  class="top1 pull-right">
					<?php dynamic_sidebar('top1'); ?>
				</div>
				<?php }?>
			</div>
		</div>
		<div class="header-revolution">
			<div class="container">
				<?php if (is_active_sidebar('top2')) {?>
				<div class="top2">
					<?php dynamic_sidebar('top2'); ?>
				</div>
				<?php }?>
			</div>
		</div>
		<div class="header-bottom">
			<div class="container">
				<!-- Logo -->
				<div class="top-header col-lg-2 col-md-2 pull-left">
					<div class="kingplace-logo">
						<?php kingplace_logo(); ?>
					</div>
				</div>
				<!-- Primary navbar -->
				<?php if ( has_nav_menu('primary_menu') ) { ?>
				<div id="main-menu" class="main-menu clearfix">
					<nav id="primary-menu" class="primary-menu">
						<div class="clearfix">
							<div class="navbar-inner navbar-inverse">
								<?php
								$kingplace_menu_class = 'nav nav-pills';
								if ( 'mega' == sw_options('menu_type') ){
									$kingplace_menu_class .= ' nav-mega';
								} else $kingplace_menu_class .= ' nav-css';
								?>
								<?php wp_nav_menu(array('theme_location' => 'primary_menu_2', 'menu_class' => $kingplace_menu_class)); ?>
							</div>
						</div>
					</nav>
				</div>			
				<?php } ?>
				<!-- /Primary navbar -->
				<?php 
					$booking_page = get_option( '_room_booking' ); 
					if( $booking_page != '' ) {
				?>
					<h3 class="book-header pull-right"><a href="<?php echo get_permalink( $booking_page ); ?>"><i class="fa fa-calendar" aria-hidden="true"></i><?php esc_html_e( ' Book now', 'kingplace' ) ?></a></h3>
				<?php } ?>
			</div>
		</div>
		<?php if (is_active_sidebar('top3')) {?>
		<div class="header-social">
			<?php dynamic_sidebar('top3'); ?>
		</div>
		<?php }?>
	</header>